/* Extracted from inline styles in HTML */

.text-highlight-peach {
  background-color: rgb(254, 235, 200);
}

.pimage--ultra-fresh-endorphina {
  background-image: url('../img/Ultra-Fresh-endorphina.webp');
}

.pimage--trinity {
  background-image: url('../img/trinity.webp');
}

.pimage--tome {
  background-image: url('../img/tome.webp');
}

.pimage--sweet-bananas {
  background-image: url('../img/sweet-bananas.webp');
}

.pimage--sisters {
  background-image: url('../img/sisters.webp');
}

.pimage--shark-wash {
  background-image: url('../img/shark-wash.webp');
}

.pimage--rise-of-olimpus {
  background-image: url('../img/rise-of-Olimpus.webp');
}

.pimage--ramen {
  background-image: url('../img/ramen.webp');
}

.pimage--moon-princess {
  background-image: url('../img/moon-princess.webp');
}

.pimage--moon-princess-1 {
  background-image: url('../img/moon-princess-1.webp');
}

.pimage--mine {
  background-image: url('../img/mine.webp');
}

.pimage--golden-ticket {
  background-image: url('../img/golden-ticket.webp');
}

.pimage--dream-gold {
  background-image: url('../img/dream-gold.webp');
}

.pimage--crazy-monkey {
  background-image: url('../img/Crazy-Monkey.webp');
}

.pimage--candy-bears-netgaming {
  background-image: url('../img/Candy-Bears-netgaming.webp');
}

.pimage--2020-hit-slot {
  background-image: url('../img/2020-Hit-Slot.webp');
}
